{
  "name": "react-default-app-setup",
  "version": "1.0.0",
  "description": "React default app",
  "main": "index.js",
  "license": "MIT",
  "scripts": {
    "serve": "live-server public/",
    "build": "webpack --watch",
    "devServer": "webpack-dev-server"
  },
  "dependencies": {
    "babel-cli": "6.24.1",
    "babel-core": "6.25.0",
    "babel-loader": "7.1.1",
    "babel-plugin-transform-class-properties": "6.24.1",
    "babel-preset-env": "1.5.2",
    "babel-preset-react": "6.24.1",
    "classnames": "^2.2.6",
    "css-loader": "^1.0.0",
    "live-server": "^1.2.0",
    "node-sass": "^4.11.0",
    "normalize.css": "7.0.0",
    "react": "^16.3.2",
    "react-dom": "^16.3.3",
    "react-modal": "2.2.2",
    "react-redux": "^6.0.0",
    "react-router-dom": "^4.3.1",
    "redux": "^4.0.1",
    "sass-loader": "^7.1.0",
    "style-loader": "^0.23.0",
    "webpack": "^4.29.3",
    "webpack-dev-server": "^3.1.14"
  },
  "devDependencies": {
    "webpack-cli": "^3.2.3"
  }
}
